RSS

Amarok 1.4 na Ubuntu 9.04

17 Kwi

Amarok 2 to jakaś pomyłka. Zdecydowanie przekombinowali w złą stronę robiąc z tego świetnego playera bezużyteczny program. Moim zdaniem nie powinni wywalać Amaroka 1.4 i zastępować go wersją 2.* w Ubuntu 9.04. Niestety taj się stało, żeby z powrotem zainstalować Amaroka 1.4 na U9.04 należy dodać te 2 wpisy do /etc/apt/sources.list :
deb http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main

Potem wystarczy wpisać
# apt-get update
# apt-get install amarok14

i już możemy się cieszyć z posiadania dobrego Amaroka ;]

EDIT
zmieniło się źródło amaroka, to opisane powyżej już nie działa, aby zainstalować amarok’a należy przeczytać tutaj

wiktor00, dzięki za podpowiedź ;]

Reklamy
 
17 Komentarzy

Opublikował/a w dniu Kwiecień 17, 2009 w linuks, Linux, ubuntu

 

Tagi: ,

17 responses to “Amarok 1.4 na Ubuntu 9.04

  1. shiromaru

    Kwiecień 24, 2009 at 9:42 am

    Błąd GPG: http://ppa.launchpad.net jaunty Release: Następujące podpisy nie mogły zostać zweryfikowane z powodu braku klucza publicznego: NO_PUBKEY B9F1C432AE74AE63

    Co mam an to poradzić? 😦

     
  2. sir eliah

    Kwiecień 30, 2009 at 9:12 pm

    Dzięki za rozwiązanie problemu Amaroka, doprawdy nie mam pojęcia w czym ten okrojony 2.0 miał przewyższać swoich poprzedników. Ha, gdyby jeszcze działał, ale zapomnieli o tej podstawowej funkcji. : p

     
  3. Jakub

    Maj 19, 2009 at 12:41 pm

    A ja cały czas wierzę, że Amarok 2 wyjdzie na prostą. Niestety, nastąpi to dopiero wtedy, gdy wróci do poprzedniej funkcjonalności… Uważam, że w obecnym stadium nie nadaje się do wygodnego używania; w każdym razie nie dla kogoś, kto zakochał się w poprzedniej wersji. Mam dziwne wrażenie, że zamiast próbować nadrobić zaległości, deweloperzy kombinują z nowymi funkcjami… Samo szukanie lepszego jest w porządku, ale ja nie potrafię funkcjonować choćby bez rozdzielonego przycisku play/pausa na dwa osobne. Albo funkcją losowania i powtarzania gdzieś na wierzchu, a nie w zakamarkach menu. Dlatego jestem zmuszony wrócić do poczciwej 1.4…

     
  4. marcopolo

    Maj 27, 2009 at 10:33 pm

    Już dawno (albo nigdy) się tak nie poirytowałem czymś w Linuksie jak nowym Amarokiem. Poczułem się jak człowiek przesiadający się XP na Vista. Mam nadzieję, że ten najlepszy do tej pory player wróci do dawnej świetności w kolejnych wersjach.

     
  5. yeah

    Czerwiec 10, 2009 at 7:06 pm

    Wysztko łądnie pieknie, tylko na końcu informacja : „E: nie udało się odnaleźć pakietu amarok14”

     
  6. wiktor00

    Czerwiec 13, 2009 at 9:53 am

    zmieniło się źródło amaroka, to opisane powyżej już nie działa,

    aby zainstalować amarok’a należy
    dodać do /etc/apt/sources.list
    deb http://ppa.launchpad.net/surfed/ppa/ubuntu jaunty main

    a potem wpisać to do terminala, aby rozwiązać problem PUBLIC Key’a
    sudo -i
    gpg –keyserver subkeys.pgp.net –recv-keys 03C9FE80EDFCDC98
    gpg –armor –export 03C9FE80EDFCDC98 | sudo apt-key add –

    Mam nadzieję że się to komuś przyda 🙂

     
  7. znfgnu

    Lipiec 6, 2009 at 10:36 pm

    A ja jeszcze tylko dodam że jeśli coś nie pójdzie to przy wklejaniu tych poleceń do konsoli trzeba zmienić (w drugim i trzecim poleceniu) ‚pauzy’ (podwójne myślniki) na dwa myślniki 😉

     
  8. Kwaska

    Lipiec 19, 2009 at 10:19 am

    Nie zapomnij dodać że trzeba zmienić 03C9FE80EDFCDC98 na swoje numerki.
    Dzięki za opis.
    Nowy Amarok jak dla mnie jest nie do przyjęcia, może na lepszej grafice bym się nie czepiał, ale na obecnym komputerze nie da się tego włączać.

     
  9. Ithilloth

    Grudzień 7, 2009 at 7:53 pm

    a mnie nie zadziałało. również jestem zbolałą fanką amaroka 1.4 i nie mogłam poradzić sobie z dwójką. zrobiłam wszystko wg instrukcji, ale na koniec menedżer aktualizacji raczył mnie poinformować, że pakiet z amarokiem 1.4 jest uszkodzony. może to dlatego że siedzę już na ubuntu 9.10? help? :<

     
  10. Ithilloth

    Grudzień 7, 2009 at 9:28 pm

    ciąg dalszy dzisiejszego wieczoru pełnego wrażeń: okazało się że przez ten uszkodzony pakiet z amarokiem nic nie mogę zainstalować -> zmieniłam w sources.list „jaunty” na „karmic”, następnie:
    sudo apt-get update
    sudo apt-get install -f
    i wróciło do normy (to tak jakby ktoś miał podobny problem). ale gdyby ktoś odkrył, jak zainstalować amaroka 1.4 na ubuntu 9.10, byłabym zachwycona… ;]

     
    • Kwaska

      Luty 21, 2010 at 8:13 am

      Też próbowałem zmieniać jaunty na karmic i nie chciało iść. Dostawałem komunikat:
      E: Nie udało się odnaleźć pakietu amarok14
      Postanowiłem zostawić jednak na 9.10 wpis jaunty i poszło bez problemów.

      Jeśli ktoś ma problem z kluczami to można rozwiązać go w prostu sposób:

      sudo su

      apt-get update 2> /tmp/keymissing; for key in $(grep „NO_PUBKEY” /tmp/keymissing |sed „s/.*NO_PUBKEY //”); do echo -e „\nProcessing key: $key”; gpg –keyserver subkeys.pgp.net –recv $key && sudo gpg –export –armor $key | apt-key add -; done

      rm /tmp/keymissing

      Potem exit i na końcu robimy znów update z nowymi kluczami.

       
  11. lazowski

    Grudzień 8, 2009 at 3:42 pm

    sam używam 9.10 i amaroka1.4
    z żadnymi problemami które ty opisałaś nie miałem do czynienia..

    to czytałaś https://lazowski.wordpress.com/2009/04/17/amarok-14-na-ubuntu-904/#comment-147 ?

     
  12. gs100

    Grudzień 14, 2009 at 8:34 am

    Tez mialem problemy ale ostatecznie się udało.

    U mnie wyświetlał się komunikat:
    „Następujące pakiety mają niespełnione zależności:
    amarok14-engine-xine: Wymaga: amarok14 ale nie jest zainstalowany
    Poleca: amarok14 (= 2:1.4.10-0ubuntu3~ppa2) ale nie jest zainstalowany ”

    Usunalem wszystkie pakiety amaroka co sprawialy problemy
    sudo apt-get remove amarok
    sudo apt-get remove amarok14-engine-xine

    A pozniej:
    sudo apt-get install amarok14
    i działa 🙂

     
  13. znfgnu

    Maj 23, 2010 at 1:46 pm

    Witam ponownie

    Jeśli używacie ubu 10.04, to możecie mieć problemy z instalacja Amaroka, ze względu na brak paczki libmysqlclient15off. Należy ją pobrać stąd:
    http://packages.debian.org/lenny/i386/libmysqlclient15off/download
    a następnie zainstalować poleceniem:
    sudo dpkg -i
    Póżniej już tylko:
    sudo apt-get install amarok14
    i nie powinno być żadnych problemów 😉

    Pozdrawiam
    znfgnu

     
  14. majk

    Maj 24, 2010 at 12:00 pm

    z kolei ja nie miałem żadnego problemu, nie pytało o klucz – virtualbox – U 9.10. Zdziwił mnie wpis „Edit” o żródle amaroka, bo przeczytałem go dopiero po zainstalowaniu 🙂

     
  15. majk

    Maj 24, 2010 at 12:08 pm

    Aha – DZIĘKUJE !

     

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Wyloguj / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Wyloguj / Zmień )

Zdjęcie na Facebooku

Komentujesz korzystając z konta Facebook. Wyloguj / Zmień )

Zdjęcie na Google+

Komentujesz korzystając z konta Google+. Wyloguj / Zmień )

Connecting to %s

 
%d blogerów lubi to: